@charset "utf-8";

.main-visual-wrap{height:500px; margin-top:100px; background-color:#dcf1f2; position:relative;}
.main-visual-wrap .visual-section{width:100%; max-width:1230px; margin:0 auto; padding:0 15px;}
.main-visual-wrap .visual-box{padding-top:100px; z-index:100; text-align:left; position:relative;}
.main-visual-wrap .visual-box h3{font-weight:100; font-size:30px; line-height:140%; letter-spacing:-1px; color:#777;}
.main-visual-wrap .visual-box h2{margin-bottom:30px; font-weight:100; font-size:50px; line-height:130%; letter-spacing:-1px; color:#000;}
.main-visual-wrap .visual-box h2 strong{font-weight:800;}
.main-visual-wrap .visual-box h2 em{font-weight:800; font-style:italic;}
.main-visual-wrap .visual-txt{margin-top:30px; padding-bottom:50px; text-align:left; position:relative;}
.main-visual-wrap .visual-txt div{font-size:22px; color:#999;}
.main-visual-wrap .visual-txt ul{margin:35px 0 0; text-align:center;}
.main-visual-wrap .visual-txt ul:after{clear:both; content:""; display:block;}
.main-visual-wrap .visual-txt ul li{}

.main-visual-wrap .vcount{z-index:10; display:inline-block; position:relative;}
.main-visual-wrap .vcount ul{margin:0 -10px; text-align:center;}
.main-visual-wrap .vcount ul:after{clear:both; content:""; display:block;}
.main-visual-wrap .vcount ul li{padding:0 10px; font-weight:400; font-size:20px; letter-spacing:-1px; text-align:center; color:#444; display:inline-block; position:relative;}
.main-visual-wrap .vcount ul li span{}
.main-visual-wrap .vcount ul li em{margin-left:10px; font-weight:800; font-size:20px; color:#000;}

.main-visual-wrap .order-btn{z-index:10; position:relative;}
.main-visual-wrap .order-btn a{display:inline-block;}
.main-visual-wrap .order-btn a span{width:280px; margin:0 auto; padding:20px 10px; font-weight:500; font-size:20px; text-align:center; color:#ffff00; border-radius:0 10px; background: rgb(46,122,245); background: linear-gradient(127deg, rgba(46,122,245,1) 0%, rgba(14,65,148,1) 100%); display:block;}
.main-visual-wrap .order-btn a span em{font-weight:800; font-size:24px; color:#ffff00;}

.main-visual-wrap .visual-img{right:15%; bottom:-10px; z-index:1; position:absolute;}


@media screen and (max-width:1200px){
	.main-visual-wrap .visual-img{right:5%;}
}

@media screen and (max-width:1060px){
	.main-visual-wrap{}
	.main-visual-wrap .visual-txt{margin-top:20px; padding-bottom:30px;}
	.main-visual-wrap .vcount{margin-top:10px; padding:10px 15px;}

	.main-visual-wrap .order-btn{margin-bottom:0;}
}

@media screen and (max-width:980px){
	.main-visual-wrap{margin-top:70px;}
	.main-visual-wrap .visual-box h2{font-size:45px;}
	.main-visual-wrap .visual-box h3{font-size:22px;}
	.main-visual-wrap .visual-box h3 br{display:none;}
}

@media screen and (max-width:940px){
	.main-visual-wrap .visual-txt a span{margin:0 auto; font-size:18px;}
}

@media screen and (max-width:780px){
	.main-visual-wrap .visual-box h2{font-size:35px;}
	.main-visual-wrap .visual-img{right:15px;}
	.main-visual-wrap .visual-img img{width:300px;}
}

@media screen and (max-width:630px){
	.main-visual-wrap .visual-img img{max-width:300px;}
}

@media screen and (max-width:580px){
	.main-visual-wrap .visual-box{padding-top:70px;}
	.main-visual-wrap .visual-box h3{font-size:20px;}
	.main-visual-wrap .visual-box h2{margin-bottom:10px; font-size:30px;}
	.main-visual-wrap .vcount{margin-top:10px; padding:0;}
	.main-visual-wrap .order-btn a span{width:220px; padding:15px 10px; font-size:18px;}
	.main-visual-wrap .order-btn a span em{font-size:20px;}
}

@media screen and (max-width:480px){
	.main-visual-wrap .visual-img img{width:250px;}
	.main-visual-wrap .vcount ul li{font-size:18px;}
	.main-visual-wrap .vcount ul li em{font-size:18px;}
}

@keyframes anime_textup {
	0% { opacity:1; }
	100% { opacity:0; }
}

@keyframes blink-effect {
	50% {
		opacity: 0;
	}
}

.blink {
	animation: blink-effect 1s step-end infinite;
}

.main-tit-box{margin-bottom:60px; text-align:center; position:relative;}
.main-tit-box span{margin:0 auto 20px; padding:13px 35px; border-radius:50px; background-color:#0e4194; display:inline-block;}
.main-tit-box div{position:relative;}
.main-tit-box div:after{width:100%; height:1px; top:31px; border-top:1px dashed #ddd; content:""; display:block; position:absolute;}
.main-tit-box h2{margin:0; margin-bottom:10px; padding:0 40px; z-index:100; font-weight:300; font-size:45px; line-height:140%; color:rgba(0,0,0,.6); background-color:#fff; display:inline-block; position:relative;}
.main-tit-box h2 strong{font-weight:800; color:rgba(0,0,0,1); display:inline-block; position:relative;}
.main-tit-box h2:before{width:13px; height:13px; top:50%; left:-8px; transform:translateY(-50%); border-radius:50%; background-color:#0e4194; content:""; display:block; position:absolute;}
.main-tit-box h2:after{width:13px; height:13px; top:50%; right:-8px; transform:translateY(-50%); border-radius:50%; background-color:#0e4194; content:""; display:block; position:absolute;}
.main-tit-box h3{padding-top:8px; font-weight:400; font-size:23px; line-height:160%; color:#777;}

@media screen and (max-width:980px){
	.main-tit-box{margin-bottom:50px;}
	.main-tit-box h2{font-size:40px;}
	.main-tit-box h3{font-size:20px;}
	.main-tit-box div:after{top:27px;}
}

@media screen and (max-width:880px){
	.main-tit-box{margin-bottom:40px;}
	.main-tit-box h2{font-size:37px;}
	.main-tit-box h3{font-size:18px;}
	.main-tit-box div:after{top:25px;}
}

@media screen and (max-width:780px){
	.main-tit-box{margin-bottom:30px;}
	.main-tit-box span{padding:13px 25px;}
	.main-tit-box h2{padding:0 20px; font-size:34px;}
	.main-tit-box div:after{top:23px;}
}

@media screen and (max-width:680px){
	.main-tit-box span img{width:100px;}

	.main-tit-box h2{font-size:28px;}
	.main-tit-box h3{font-size:17px;}
	.main-tit-box div:after{top:19px;}
	.main-tit-box h2:before{width:10px; height:10px;}
	.main-tit-box h2:after{width:10px; height:10px;}
}

@media screen and (max-width:500px){
	.main-tit-box div:after{display:none;}
}


#service-section{padding:120px 0; overflow:hidden; position:relative;}

@media screen and (max-width:980px){
	#service-section{padding:90px 10px;}
}

@media screen and (max-width:880px){
	#service-section{padding:70px 10px;}
}

@media screen and (max-width:780px){
	#service-section{padding:50px 10px;}
}

#service-section .service-wrap{}
#service-section .service-area{width:100%; max-width:1230px; margin:60px auto 0; padding:0 15px; z-index:10; position:relative;}
#service-section .service-area ul{margin:0 -20px;}
#service-section .service-area ul:after{clear:both; content:""; display:block;}
#service-section .service-area ul li{width:25%; padding:0 20px; float:left;}
#service-section .service-area .box{padding:40px 20px; text-align:center; border-radius:10px; border:1px solid #ddd; box-shadow:5px 5px 0 rgba(0,0,0,.08); background-color:#fff;}
#service-section .service-area .box .img{}
#service-section .service-area .box .img img{}
#service-section .service-area .box .txt{margin-top:30px;}
#service-section .service-area .box h3{font-weight:700; font-size:22px; letter-spacing:-1px;}
#service-section .service-area .box h4{margin-top:10px; font-weight:400; font-size:18px; line-height:140%; letter-spacing:-1px; color:#777;}


#service-section .merit-area{width:100%; max-width:1230px; margin:50px auto 0; padding:0 15px; z-index:10; position:relative;}
#service-section .merit-area ul{margin:0 -10px;}
#service-section .merit-area ul:after{clear:both; content:""; display:block;}
#service-section .merit-area ul li{width:25%; padding:0 10px; text-align:center; float:left;}
#service-section .merit-area .box{position:relative;}
#service-section .merit-area .box .img{width:180px; height:180px; margin:0 auto 30px; padding-top:53px; border-radius:50%; border:1px solid #ddd; background-color:#fff;}
#service-section .merit-area .box .img img{}
#service-section .merit-area .box .txt{}
#service-section .merit-area .box h3{font-weight:700; font-size:22px; letter-spacing:-1px;}
#service-section .merit-area .box h4{margin-top:10px; font-size:18px; line-height:140%; letter-spacing:-1px; color:#777;}


@media screen and (max-width:1160px){
	#service-section .merit-area .box h4 br{display:none;}
}

@media screen and (max-width:980px){
	#service-section .merit-area .box h3{font-size:22px;}
}

@media screen and (max-width:880px){
	#service-section .merit-area .box .img{width:160px; height:160px; margin:0 auto 20px; padding-top:20px;}
	#service-section .merit-area .box h4{font-size:16px;}
}

@media screen and (max-width:820px){
	#service-section .merit-area ul li{width:50%; padding:10px;}
	#service-section .merit-area .box h4 br{display:block;}
}

@media screen and (max-width:780px){
	#service-section .merit-area .box .img{width:140px; height:140px; margin:0 auto 15px;}
	#service-section .merit-area .box .img img{height:100px;}

	#service-section .merit-area .box h3{font-size:20px;}
}

@media screen and (max-width:550px){
	#service-section .merit-area .box h4{height:50px;}
	#service-section .merit-area .box h4 br{display:none;}
}


@media screen and (max-width:1090px){
	#service-section .service-area ul{margin:0 -10px;}
	#service-section .service-area ul li{padding:0 10px;}
}

@media screen and (max-width:980px){
	#service-section .service-area{margin-top:40px;}
	#service-section .service-area .box{padding:30px 20px;}
	#service-section .service-area .box .img img{width:90px;}
	#service-section .service-area .box .txt{margin-top:20px;}

	#service-section .service-area ul li{width:50%; padding:10px;}
	#service-section .service-area ul li:nth-child(even){padding-top:10px;}
}

@media screen and (max-width:880px){
	#service-section .service-area{margin-top:30px;}
}

@media screen and (max-width:580px){
	#service-section .service-area ul li{padding:10px 5px;}
	#service-section .service-area .box{padding:25px 5px;}
}

@media screen and (max-width:500px){
	#service-section .service-area .box h3{font-size:18px;}
	#service-section .service-area .box h4{font-size:14px;}
}

#biz-section{width:100%; background:#0e4194 url("../img/main_business_bg.png") no-repeat right center; background-size:auto 100%;}
#biz-section .biz-area{width:100%; max-width:1230px; margin:0 auto; padding:45px 15px; position:relative;}
#biz-section .biz-area h3{font-family:'Tenada'; font-weight:800; font-size:35px; color:#fff;}
#biz-section .biz-area div{margin-top:20px; font-weight:300; font-size:20px; line-height:130%; color:#fff;}
#biz-section .biz-area span{top:50%; right:30%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); padding:20px 60px; font-weight:700; font-size:20px; line-height:100%; border-radius:80px; background-color:#f8e200; display:block; position:absolute;}

@media screen and (max-width:1060px){
	#biz-section{background-position:left 550px center;}
}


@media screen and (max-width:980px){
	#biz-section .biz-area h3{font-size:30px;}
	#biz-section .biz-area div{margin-top:15px; font-size:18px;}
	#biz-section .biz-area span{right:30%; padding:15px 40px; font-size:18px;}
}

@media screen and (max-width:880px){
	#biz-section .biz-area h3{font-size:27px;}
	#biz-section .biz-area div{font-size:16px;}
	#biz-section .biz-area span{padding:13px 30px; font-size:16px;}
}

@media screen and (max-width:780px){
	#biz-section{background-position:left 350px center;}
	#biz-section .biz-area h3{font-size:25px;}
	#biz-section .biz-area span{right:20px;}
}

@media screen and (max-width:680px){
	#biz-section .biz-area{padding:40px;}
}

@media screen and (max-width:580px){
	#biz-section .biz-area{padding:30px 20px;}
	#biz-section .biz-area span{top:auto; right:auto; -ms-transform:none; -webkit-transform:none; -moz-transform:none; transform:none; margin-top:20px; display:inline-block; position:relative;}
}

@media screen and (max-width:450px){
	#biz-section .biz-area{border-radius:10px;}
}


#process-section{padding:120px 0; border-top:1px solid #ddd; background-color:#f9f9f9; overflow:hidden;}
#process-section .process-wrap{width:100%; max-width:1230px; margin:0 auto; padding:0 15px;}
#process-section .main-tit-box div h2{background-color:#f9f9f9;}

@media screen and (max-width:980px){
	#process-section{padding:100px 0;}
}

@media screen and (max-width:880px){
	#process-section{padding:80px 0;}
}

@media screen and (max-width:780px){
	#process-section{padding:60px 0;}
}

#process-section .process-box{}
#process-section .process-box ul{margin:0 -10px;}
#process-section .process-box ul:after{clear:both; content:""; display:block;}
#process-section .process-box ul li{width:20%; padding:0 10px; text-align:center; float:left; position:relative;}
#process-section .process-box ul li span{width:40px; height:40px; top:50%; -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); transform:translateY(-50%); right:-20px; z-index:999; border-radius:50%; background-color:#fff; display:block; position:absolute;}
#process-section .process-box ul li i{font-size:40px; line-height:100%; color:#999;}
#process-section .process-box .box{margin:0 auto; padding:40px 10px; border-radius:15px; border:1px solid #ddd; background-color:#fff; box-shadow:5px 5px rgba(0,0,0,.1); overflow:hidden; position:relative;}
#process-section .process-box .box h3{margin-bottom:10px; font-weight:700; font-size:20px; letter-spacing:-1px; text-align:center; color:#222; display:block; position:relative;}
#process-section .process-box .icon{padding:20px;}
#process-section .process-box .icon img{z-index:2; position:relative;}

#process-section .process-btn{margin-top:50px; text-align:center;}
#process-section .process-btn a{padding:20px 35px; font-weight:600; font-size:18px; color:#fff; border-radius:50px; background-color:#0d6fb8; display:inline-block;}

@media screen and (max-width:980px){
	#process-section .process-box .icon{width:100%;}
}

@media screen and (max-width:800px){
	#process-section .process-box ul li{width:33.333%; padding:20px 10px;}
	#process-section .process-box ul li:nth-child(4){margin-left:16.6666%;}
	#process-section .process-box ul li:nth-child(3) span{display:none;}

}

@media screen and (max-width:500px){
	#process-section .process-box ul li{width:50%; padding:10px;}
	#process-section .process-box ul li:nth-child(4){margin-left:0;}
	#process-section .process-box ul li:nth-child(5){margin-left:25%;}
	#process-section .process-box ul li:nth-child(2) span{display:none;}
	#process-section .process-box ul li:nth-child(3) span{display:block;}
	#process-section .process-box ul li:nth-child(4) span{display:none;}
}

#process-section .process-box .txt{margin-top:15px;}
#process-section .process-box .txt h4{margin-top:10px; font-size:16px; line-height:160%; color:#777;}

@media screen and (max-width:500px){
	#process-section .process-box .txt{margin-top:10px;}
	#process-section .process-box .txt h4{margin-top:7px; font-size:15px; line-height:140%;}
}

@media screen and (max-width:450px){
	#process-section .process-box .txt h4{height:auto; font-size:14px; letter-spacing:-1px;}
}


#cartype-section{width:100%; padding:120px 0; border-top:1px solid #ddd; overflow:hidden;}
#cartype-section .cartype-wrap{max-width:1230px; margin:0 auto; padding:0 15px;}
#cartype-section .cartype-list-box ul{margin:0 -10px;}
#cartype-section .cartype-list-box ul li{padding:0 10px;}
#cartype-section .cartype-list-box .box{border-radius:10px; border:1px solid #ddd; background-color:#fff; overflow:hidden;}
#cartype-section .cartype-list-box .box:after{clear:both; content:""; display:block;}
#cartype-section .cartype-list-box .box .img{padding:20px 0 10px; text-align:center; position:relative;}
#cartype-section .cartype-list-box .box .img img{max-width:100%;}
#cartype-section .cartype-list-box .box .img h2{top:5px; left:5px; padding:5px 10px; font-size:13px; color:#fff; border-radius:4px; background-color:#111; position:absolute;}
#cartype-section .cartype-list-box .box .txt{padding:10px;}
#cartype-section .cartype-list-box .box .txt h2{margin-bottom:10px; font-weight:500; font-size:18px; text-align:center; display:block;}
#cartype-section .cartype-list-box .box .txt table{width:100%;}
#cartype-section .cartype-list-box .box .txt table th{width:40%; padding:5px 0; font-weight:500; font-size:14px; }
#cartype-section .cartype-list-box .box .txt table td{padding:10px; font-size:14px;}
#cartype-section .cartype-list-box .box .txt table tr:first-child th,
#cartype-section .cartype-list-box .box .txt table tr:first-child td{border-top:0;}
#cartype-section .cartype-list-box .box .txt table tr:last-child th,
#cartype-section .cartype-list-box .box .txt table tr:last-child td{border-bottom:0;}
#cartype-section .cartype-list-box .box .txt table th span{padding:5px 10px; text-align:center; border-radius:30px; border:1px solid #eee; background-color:#f7f7f7; display:block;}
#cartype-section .cartype-list-box .slick-dots{margin-top:15px; text-align:center;}
#cartype-section .cartype-list-box .slick-dots li{margin:0 2px; padding:0; display:inline-block;}
#cartype-section .cartype-list-box .slick-dots li button{width:15px; height:15px; text-indent:-9000px; border-radius:50px !important; border:1px solid #0d6fb8;; background-color:#fff;}
#cartype-section .cartype-list-box .slick-dots li.slick-active button{width:40px; border:1px solid #0d6fb8; background:#0d6fb8;}
#cartype-section .cartype-list-box .slick-next,
#cartype-section .cartype-list-box .slick-prev{border: 0; text-indent: -9999px; display: block; background-color:transparent; width: 60px; height: 60px; position: absolute; margin: 0 auto;}
#cartype-section .cartype-list-box .slick-next{background: url("../img/slider_next.png") no-repeat center center; right: -100px; top: 50%; transform: translate(-50%, -50%);}
#cartype-section .cartype-list-box .slick-prev{background: url("../img/slider_prev.png") no-repeat center center; left: -40px; top: 50%; transform: translate(-50%, -50%);}

#cartype-section .car-btn{margin-top:50px; text-align:center;}
#cartype-section .car-btn a{padding:20px 35px; font-weight:600; font-size:18px; color:#fff; border-radius:50px; background-color:#0d6fb8; display:inline-block;}


@media screen and (max-width:1400px){
	#cartype-section .cartype-list-box .slick-prev,
	#cartype-section .cartype-list-box .slick-next{display:none !important;}
	#cartype-section .cartype-list-box .slick-dots{display:block !important;}
}

@media screen and (max-width:980px){
	#cartype-section{padding-bottom:120px;}
}

@media screen and (max-width:880px){
	#cartype-section{padding-bottom:90px;}
}

@media screen and (max-width:780px){
	#cartype-section{padding-bottom:60px;}
	#cartype-section .cartype-list-box .box .img{width:100%; padding:20px 5px 10px; text-align:center; position:relative; float:none;}
	#cartype-section .cartype-list-box .box .img img{margin:0 auto;}
	#cartype-section .cartype-list-box .box .txt{width:100%; padding:10px; float:none;}
}

@media screen and (max-width:500px){
	#cartype-section .cartype-list-box ul{margin:0 -5px;}
	#cartype-section .cartype-list-box ul li{padding:0 5px;}
}

@media screen and (max-width:480px){
	#cartype-section .cartype-list-box .box .txt table th span{padding:3px 5px; border-radius:10px;}
}